.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.554524,0.000000,0.000000,-0.554524,0,0);-ms-transform:matrix(-0.554524,0.000000,0.000000,-0.554524,0,0);-webkit-transform:matrix(-0.554524,0.000000,0.000000,-0.554524,0,0);}
.m1{transform:matrix(0.000000,-0.554524,0.554524,0.000000,0,0);-ms-transform:matrix(0.000000,-0.554524,0.554524,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.554524,0.554524,0.000000,0,0);}
.m0{transform:matrix(0.554524,0.000000,0.000000,0.554524,0,0);-ms-transform:matrix(0.554524,0.000000,0.000000,0.554524,0,0);-webkit-transform:matrix(0.554524,0.000000,0.000000,0.554524,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.058800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.008400px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-264.000000px;}
._1{margin-left:-3.365600px;}
._0{margin-left:-1.796000px;}
._2{width:3.600000px;}
._4{width:1110.111200px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(34,118,197);}
.fc0{color:rgb(61,124,189);}
.fc4{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.079600px;}
.fs0{font-size:44.364000px;}
.fsb{font-size:44.397600px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs2{font-size:81.000000px;}
.fs6{font-size:180.000000px;}
.y2b{bottom:-54.316770px;}
.y0{bottom:32.162413px;}
.y21{bottom:38.455155px;}
.y20{bottom:40.011373px;}
.y1f{bottom:61.082744px;}
.y1e{bottom:82.154115px;}
.y28{bottom:259.750302px;}
.y27{bottom:275.276984px;}
.y5{bottom:297.009903px;}
.y16{bottom:334.154162px;}
.y15{bottom:349.680845px;}
.y26{bottom:354.264812px;}
.y2a{bottom:371.493615px;}
.y6{bottom:509.347262px;}
.y19{bottom:510.535053px;}
.y1d{bottom:515.844513px;}
.y25{bottom:525.828613px;}
.y1c{bottom:533.589958px;}
.ye{bottom:593.108167px;}
.y10{bottom:593.633413px;}
.y8{bottom:599.440835px;}
.y9{bottom:599.964306px;}
.y14{bottom:693.519220px;}
.y13{bottom:709.045903px;}
.y12{bottom:724.572585px;}
.y11{bottom:731.850162px;}
.y22{bottom:739.881893px;}
.y3{bottom:741.220748px;}
.y24{bottom:753.884742px;}
.y23{bottom:763.375981px;}
.y2{bottom:765.988953px;}
.y29{bottom:770.123434px;}
.y18{bottom:928.324798px;}
.y1b{bottom:942.612451px;}
.y17{bottom:943.851480px;}
.y1{bottom:956.409904px;}
.y1a{bottom:960.356343px;}
.y4{bottom:963.800020px;}
.yf{bottom:1059.955573px;}
.y7{bottom:1066.290459px;}
.yd{bottom:1164.095692px;}
.yc{bottom:1293.244416px;}
.ya{bottom:1294.173799px;}
.yb{bottom:1294.347254px;}
.hd{height:18.656250px;}
.hb{height:19.500000px;}
.ha{height:21.000000px;}
.h5{height:30.000000px;}
.h3{height:33.059700px;}
.h2{height:33.273000px;}
.hc{height:33.298200px;}
.h7{height:36.000000px;}
.h6{height:42.000000px;}
.h9{height:48.000000px;}
.h4{height:60.750000px;}
.h8{height:135.000000px;}
.h1{height:1080.213457px;}
.h0{height:1348.603248px;}
.w1{width:895.002320px;}
.w0{width:956.000000px;}
.x0{left:33.271462px;}
.x25{left:37.366513px;}
.x8{left:51.439232px;}
.x6{left:68.539655px;}
.x10{left:87.684497px;}
.xf{left:89.561673px;}
.xc{left:104.931092px;}
.xb{left:109.642775px;}
.x14{left:192.519768px;}
.x1f{left:221.782906px;}
.x1d{left:226.341318px;}
.x5{left:236.167490px;}
.x1e{left:261.185854px;}
.xe{left:359.766977px;}
.x11{left:361.339608px;}
.x19{left:399.220277px;}
.x9{left:410.159933px;}
.x1b{left:420.603069px;}
.x1a{left:429.875049px;}
.x1{left:512.640693px;}
.x20{left:515.226398px;}
.x7{left:516.566504px;}
.x2{left:528.043329px;}
.xd{left:570.355367px;}
.x3{left:613.263371px;}
.x16{left:631.396743px;}
.x15{left:633.273919px;}
.x18{left:650.678665px;}
.x17{left:652.555840px;}
.x1c{left:670.691005px;}
.x24{left:695.520388px;}
.x23{left:738.913028px;}
.x22{left:781.669075px;}
.x21{left:783.625437px;}
.x4{left:811.743584px;}
.xa{left:838.993585px;}
.x13{left:846.902655px;}
.x12{left:848.779831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.035346pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.005049pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-158.694561pt;}
._1{margin-left:-2.023115pt;}
._0{margin-left:-1.079604pt;}
._2{width:2.164017pt;}
._4{width:667.305338pt;}
.fsc{font-size:14.426778pt;}
.fs9{font-size:15.629010pt;}
.fs8{font-size:16.831241pt;}
.fsa{font-size:18.033473pt;}
.fs3{font-size:24.044630pt;}
.fs1{font-size:26.496942pt;}
.fs0{font-size:26.667900pt;}
.fsb{font-size:26.688097pt;}
.fs5{font-size:28.853556pt;}
.fs4{font-size:33.662483pt;}
.fs7{font-size:38.471409pt;}
.fs2{font-size:48.690377pt;}
.fs6{font-size:108.200837pt;}
.y2b{bottom:-32.650667pt;}
.y0{bottom:19.333333pt;}
.y21{bottom:23.116000pt;}
.y20{bottom:24.051467pt;}
.y1f{bottom:36.717800pt;}
.y1e{bottom:49.384133pt;}
.y28{bottom:156.140000pt;}
.y27{bottom:165.473333pt;}
.y5{bottom:178.537333pt;}
.y16{bottom:200.865333pt;}
.y15{bottom:210.198667pt;}
.y26{bottom:212.954162pt;}
.y2a{bottom:223.310667pt;}
.y6{bottom:306.176667pt;}
.y19{bottom:306.890667pt;}
.y1d{bottom:310.082267pt;}
.y25{bottom:316.083867pt;}
.y1c{bottom:320.749333pt;}
.ye{bottom:356.526667pt;}
.y10{bottom:356.842400pt;}
.y8{bottom:360.333333pt;}
.y9{bottom:360.648000pt;}
.y14{bottom:416.885333pt;}
.y13{bottom:426.218667pt;}
.y12{bottom:435.552000pt;}
.y11{bottom:439.926667pt;}
.y22{bottom:444.754667pt;}
.y3{bottom:445.559473pt;}
.y24{bottom:453.172000pt;}
.y23{bottom:458.877333pt;}
.y2{bottom:460.448031pt;}
.y29{bottom:462.933333pt;}
.y18{bottom:558.030667pt;}
.y1b{bottom:566.619200pt;}
.y17{bottom:567.364000pt;}
.y1{bottom:574.913067pt;}
.y1a{bottom:577.285333pt;}
.y4{bottom:579.355382pt;}
.yf{bottom:637.156000pt;}
.y7{bottom:640.964000pt;}
.yd{bottom:699.756267pt;}
.yc{bottom:777.389600pt;}
.ya{bottom:777.948267pt;}
.yb{bottom:778.052533pt;}
.hd{height:11.214566pt;}
.hb{height:11.721757pt;}
.ha{height:12.623431pt;}
.h5{height:18.033473pt;}
.h3{height:19.872707pt;}
.h2{height:20.000925pt;}
.hc{height:20.016073pt;}
.h7{height:21.640167pt;}
.h6{height:25.246862pt;}
.h9{height:28.853556pt;}
.h4{height:36.517782pt;}
.h8{height:81.150628pt;}
.h1{height:649.333333pt;}
.h0{height:810.666667pt;}
.w1{width:538.000000pt;}
.w0{width:574.666667pt;}
.x0{left:20.000000pt;}
.x25{left:22.461600pt;}
.x8{left:30.920933pt;}
.x6{left:41.200267pt;}
.x10{left:52.708533pt;}
.xf{left:53.836933pt;}
.xc{left:63.075733pt;}
.xb{left:65.908000pt;}
.x14{left:115.726667pt;}
.x1f{left:133.317200pt;}
.x1d{left:136.057333pt;}
.x5{left:141.964000pt;}
.x1e{left:157.002933pt;}
.xe{left:216.261600pt;}
.x11{left:217.206933pt;}
.x19{left:239.977600pt;}
.x9{left:246.553600pt;}
.x1b{left:252.831133pt;}
.x1a{left:258.404667pt;}
.x1{left:308.156400pt;}
.x20{left:309.710708pt;}
.x7{left:310.516267pt;}
.x2{left:317.415167pt;}
.xd{left:342.849600pt;}
.x3{left:368.642278pt;}
.x16{left:379.542533pt;}
.x15{left:380.670933pt;}
.x18{left:391.133200pt;}
.x17{left:392.261600pt;}
.x1c{left:403.162933pt;}
.x24{left:418.088267pt;}
.x23{left:444.172267pt;}
.x22{left:469.873600pt;}
.x21{left:471.049600pt;}
.x4{left:487.951862pt;}
.xa{left:504.332267pt;}
.x13{left:509.086533pt;}
.x12{left:510.214933pt;}
}
